.container {
    padding: 0px var(--grid-margin);
}

.page-title {
    margin-top: 4px;
}

.services {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: var(--grid-gutter);
    row-gap: 72px;
    margin-top: 32px;
}

.service {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.service-title {
    padding-top: 4px;
    border-top: 9px solid #DDDDDD;
}

/* Mobile */
@media screen and (max-width: 767px) {
    .container {
        padding: 0px;
    }

    .page-title {
        margin-top: 8px;
        padding: 0px var(--grid-margin);
    }

    .services {
        grid-template-columns: 1fr;
        row-gap: 24px;
    }

    .service {
        gap: 16px;
    }

    .service-title {
        padding: 8px var(--grid-margin) 8px;
        font-size: var(--fs-m);
        border: none;
        background-color: #DDDDDD;
    }

    .service-description {
        padding: 0px var(--grid-margin) 0px;
    }
}